ion-row {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 3rem;
}

app-custom-card {
    height: 20%;
}

app-custom-card ion-label {
    display: inline-block;
}

app-custom-card span {
    font-size: xx-large;
    font-weight: bold;
}

.colIconCalendar {
    height: 90%;
}

@media (orientation: landscape) {
    ion-content {
        overflow: scroll;
    }
}

i {
    font-size: 23px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ion-color-success {
    color: rgb(25, 135, 84)
}